@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
html
{
   height:100%;   
}
body {
	height:100%;	
	background: url("../images/gariep4.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family: Verdana,helvetica,sans-serif;
	font-size: 12px;
	color:#515151;
}
h1 {
	color: #864433;
	font-size: 25px;
	padding-bottom: 20px;
}
p {
	padding-bottom: 20px;	
	font-size: 14px;
}
.page-wrapper {
   padding: 20px 0;
}

.page {
	width: 940px;
	background-color: #FFFFFF;
	margin: 0 auto;
	padding: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=96)";	
	filter: alpha(opacity=96);
	-moz-opacity:0.96;
	-khtml-opacity: 0.96;
    opacity: 0.96;
}

.header {
	padding: 20px 0 0;
	text-align:center;
}

.logo {
	text-align:center;
	width: 300px;
	float:left;
	padding: 0 0 0 20px;
	margin-top:-10px;
}
.header .contact {
	width: 300px;
	text-align:right;
	float:right;
	padding:0 20px;
}
.header .nav {
	clear:both;
	padding: 20px 14px 0;
}
.header .nav ul {
	width: 100%;
	list-style-type:none;
}
.header .nav ul li {
	display:block;
	width: 152px;
	float:left;
}
.header .nav ul li a {
	display:block;
	background-color: #FF9428;
	width:100%;
	height:30px;
	color: #FFFFFF;
	text-decoration:none;
	font-size:15px;
	padding: 8px 0 0;
	font-weight:bold;
}
.header .nav ul li a:hover {
	display:block;
	background-color:#DD6F00;
}
.content {
	clear:both;
	padding:20px;
	min-height:450px;
}

.footer {
	clear:both;
	height: 50px;
	text-align:center;
	padding: 0 20px;
}
.footer .links {
	border-top: 1px solid #515151;
	padding: 10px 0 0;	
	width: 900px;
}

.ad-gallery {
  width: 840px;
  padding: 30px;
  margin: 0;
}
.ad-gallery * {
  margin: 0;
  padding: 0;
}
  .ad-gallery .ad-image-wrapper {
    width: 100%;
    height: 600px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
  }
    .ad-gallery .ad-image-wrapper .ad-loader {
      position: absolute;
      z-index: 10;
      top: 48%;
      left: 48%;
      border: 1px solid #CCC;
    }
    .ad-gallery .ad-image-wrapper .ad-next {
      position: absolute;
      right: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 200;
    }
    .ad-gallery .ad-image-wrapper .ad-prev {
      position: absolute;
      left: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 200;
    }
    .ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
      /* Or else IE will hide it */
      background: url(../images/gallery/trans.gif);
    }
      .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(../images/gallery/ad_prev.png);
        width: 30px;
        height: 30px;
        display: none;
        position: absolute;
        top: 47%;
        left: 0;
        z-index: 101;
      }
      .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(../images/gallery/ad_next.png);
        width: 30px;
        height: 30px;
        right: 0;
        left: auto;
      }
    .ad-gallery .ad-image-wrapper .ad-image {
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      z-index: 9;
    }
      .ad-gallery .ad-image-wrapper .ad-image a img {
        border: 0;
      }
      .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        position: absolute;
        bottom: 0px;
        left: 0px;
        padding: 7px;
        text-align: left;
        width: 100%;
        z-index: 2;
        background: url(../images/gallery/opa75.png);
        color: #000;
      }
      * html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');
      }
        .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
          display: block;
        }
  .ad-gallery .ad-controls {
    height: 20px;
  }
    .ad-gallery .ad-info {
      float: left;
    }
    .ad-gallery .ad-slideshow-controls {
      float: right;
    }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
        padding-left: 5px;
        cursor: pointer;
      }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
        padding-left: 5px;
        font-size: 0.9em;
      }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start {
      cursor: default;
      font-style: italic;
    }
  .ad-gallery .ad-nav {
    width: 100%;
    position: relative;
  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {
      position: absolute;
      top: 0;
      height: 100%;
      z-index: 10;
    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {
      height: 100px;
    }
    .ad-gallery .ad-back {
      cursor: pointer;
      left: -20px;
      width: 13px;
      display: block;
      background: url(../images/gallery/ad_scroll_back.png) 0px 22px no-repeat;
    }
    .ad-gallery .ad-forward {
      cursor: pointer;
      display: block;
      right: -20px;
      width: 13px;
      background: url(../images/gallery/ad_scroll_forward.png) 0px 22px no-repeat;
    }
    .ad-gallery .ad-nav .ad-thumbs {
      overflow: hidden;
      width: 100%;
    }
      .ad-gallery .ad-thumbs .ad-thumb-list {
        float: left;
        width: 9000px;

        list-style: none;
      }
        .ad-gallery .ad-thumbs li {
          float: left;
          padding-right: 5px;
        }
          .ad-gallery .ad-thumbs li a {
            display: block;
          }
            .ad-gallery .ad-thumbs li a img {
              border: 3px solid #CCC;
              display: block;
            }
            .ad-gallery .ad-thumbs li a.ad-active img {
              border: 3px solid #616161;
            }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}
.calendar-icon {
	background: url("../images/calendar.png") no-repeat top left;
	display:inline-block;
	width:16px;
	height:16px;
	margin: -0 0 -4px -22px;
}
input {
	width:120px;
	height:20px;
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-right:-10px;
}
textarea {
	width:100%;
	height:140px;
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
}

fieldset {
	padding: 20px;
}
fieldset legend{
	padding: 5px;
	border: 1px solid black;
	color: #864433;
	font-weight:bold;
}
fieldset div {
	padding: 5px;	
}
fieldset label {
	width: 100px;
	display:inline-block;
}
.reservation-form-wrapper {
	width: 280px;	
	padding:10px 0 0;
}
.buttons {
	padding: 10px 0 0;
	text-align:center;	
}
button {
	width: 100px;
	height: 25px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 13px;
}
.captcha {
	margin: 0 0 -7px 0;	
}
.text-lng {
	width: 100%;	
}
.messages_success{
	border: 1px solid #390;
	color: #390;
	font-weight: bold;
	padding:10px;
	clear:both;
}
.messages_success ul {
	list-style-type:none;
	margin-left: 0px;
}
.messages_success ul li {
	list-style-type:none;
}
.messages_failed{
	border: 1px solid #C30;
	color: #C30;
	font-weight: bold;
	padding:10px;
	clear:both;
}
.messages_failed ul {
	list-style-type:none;
	margin-left: 0px;
}
.messages_failed ul li {
	list-style-type:none;
}
.reservation-form-wrapper fieldset legend {
	margin-left: 20px;
}
.reservations_right {
	float:right;
	width: 600px;
}
.clear {
	clear:both;	
}
.contact-us-wrapper {
	float:left;
	width: 500px;
}
.contact-us-wrapper label {
	width: 140px;	
}
.contact-us-wrapper input {
	width:300px;
}
.google_map {
	float:left;
	padding:0 20px 0 0;
}
.google_map a {
	text-align:center;
	display:block;
}